{
  "action_id": "cumtube_000035",
  "action_name": "Cumtube 000035",
  "action": {
    "base": "kneeling, leaning_back",
    "head": "force_feeding, tube, head_tilted_back, mouth_open, tongue_out, facial_fluids, looking_up, eyes_rolled_back",
    "upper_body": "arms_raised, holding_object, chest_pushed_forward, fluids_dripping, torso_drenched",
    "lower_body": "kneeling, legs_together",
    "hands": "hands_on_object",
    "feet": "toes, feet_together",
    "additional": "clear_tube, cum, white_viscous_liquid, messy, splatter, overflow"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "MF"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/cumtube-000035.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "cumtube-000035",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl",
    "nsfw": true
  }
}